﻿
.div-main-blog {
    margin: 30px 0;
    padding: 25px 30px;
    background-color: var(--color-white);
    border-radius: 10px;
    box-shadow: 0 0 16px var(--color-shadow);
}

    .div-main-blog h1 {
        font-size: 1.2rem;
        font-weight: 500;
        text-align: center;
        border-bottom: 1px dotted var(--color-brand-color-1);
        margin-bottom: 10px;
        color: var(--color-brand-color-1);
        padding: 10px 0;
    }

    .div-main-blog h2 {
        font-size: 1.1rem;
        font-weight: 500;
        text-align: center;
        color: var(--color-brand-color-1);
        padding: 20px 0;
    }

    .div-main-blog h3 {
        font-size: 1.05rem;
        font-weight: 600;
    }

    .div-main-blog p {
        text-align: justify;
        line-height: 35px;
        padding: 10px 0;
    }

    .div-main-blog img {
        margin: 10px auto;
        width: 100%;
        display: block;
    }

    .div-main-blog ol, .div-main-blog ul {
        padding: 10px 40px 10px 0;
        line-height: 35px;
    }

    .div-main-blog a {
        color: var(--color-brand-color-2);
        border-bottom: 1px solid var(--color-brand-color-2);
    }

        .div-main-blog a:hover {
            color: var(--color-brand-color-1);
            border-bottom: 1px solid var(--color-brand-color-1);
        }

strong {
    font-weight: 600;
    border-bottom: 1px dashed var(--color-text-dark);
}
